@charset "shift_jis";

/*******************************************/
/************* トップメニュー **************/
/*******************************************/

#top_menu {
	width:676px;
	height:227px;
	margin-left:auto;
	margin-right:auto;
	margin:0;
	float:right;
	overflow:hidden;
	margin-top:29px;
}

ul.top_menu{
width:676px;
margin:  0 0 0 0;
padding: 0px;
margin-top:0px;
float:left;
list-style: none;
margin-left:0px;
}

ul.top_menu li{
display:inline;
list-style:none;
text-align:left;
margin:0px;
padding:0px;
}
